{
  "name": "ex4",
  "version": "1.0.0",
  "description": "Создайте sass функции/миксины, которые будут позволять добавлять стили для кнопок на странице",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "css": "sass ./app/main.scss:./dist/main.css "
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.26.9"
  }
}
